serialize_char
3

# serialize_char

character serialization

    #include <cds/serialize.h>

      int serialize_char
      sstream_t *ss
      char *c

## Description

Serializes character. This means that in the case of input stream this functions sets value of given character parameter to value read from stream, in the case of output stream it writes the character given in parameter into that stream.

## Return value

Returns 0 on success, non-zero on error.

## See Also

, , , ,